{
  "files": ["dist"],
  "main": "dist/index.js",
  "config": {
    "commitizen": {
      "path": "cz-emoji"
    }
  },
  "scripts": {
    "build": "yarn clean && tsc -b tsconfig.build.json",
    "clean": "rimraf dist",
    "commit": "cz",
    "dev": "ts-node-dev --respawn --project tsconfig.json --watch ./volumes/config.json ./src/bootstrap.ts",
    "lint": "eslint '{src,test}/**/*.ts'",
    "lint:src": "eslint 'src/**/*.ts'",
    "lint:test": "eslint 'test/**/*.ts'",
    "start": "node ./dist/bootstrap.js",
    "test": "nyc mocha",
    "test:coverage": "nyc --reporter cobertura mocha",
    "health-check": "node ./dist/healthCheck.js"
  }
}
